Subject: Re: bug#14804: Gnus spelling fix: unexist -> nonexistent

From: Ted Zlatanov <[email-masked]>
Date: Tue, 09 Jul 2013 12:21:17 -0400

On Tue, 09 Jul 2013 19:43:28 +0530 Jambunathan K <[email-masked]> wrote: 

JK> Juanma Barranquero <[email-masked]> writes:
>> This conversation is bringing back fond memories of my changing colour
>> to color and behaviour to behavior, and Stefan's deadpan comment
>> (archived in DEVEL.HUMOR)
>> 
>> " [...] As is well known, people who speak American English tend to be

JK> I think Stefan meant "people who write American English".

You're right, it's much funnier that way.

Ted